Opened 20 years ago

Closed 18 years ago

Last modified 13 years ago

#49 closed defect (wontfix)

mod_perl 1.27

Reported by: highos@… Owned by: highos@…
Priority: normal Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

I plan on getting this done inside of a week, just wanted to claim it in advance

Change History (8)

comment:1 by highos@…, 20 years ago

Owner: changed from blfs-book@… to highos@…
Status: newassigned

comment:2 by markh@…, 20 years ago

Milestone: 1.0

comment:3 by highos@…, 19 years ago

Summary: mod_perl 1.26mod_perl 1.27

Version Increment.

comment:4 by larry@…, 18 years ago

Milestone: 1.0future

comment:5 by larry@…, 18 years ago

Resolution: later
Status: assignedclosed

comment:6 by tushar@…, 18 years ago

Milestone: future6.0
Resolution: later
Status: closedreopened

5.0 is out, reopen all bugs.

comment:7 by tushar@…, 18 years ago

Resolution: wontfix
Status: reopenedclosed

This version depends on Apache 1.3 which is not in the book anymore. mod_perl 2.x is still in beta. A new bug may be opened later.

comment:8 by (none), 13 years ago

Milestone: 6.0

Milestone 6.0 deleted

Note: See TracTickets for help on using tickets.